{
	saved_FirstTime[0]
	
	Init[ ()
	{
		if(saved_FirstTime=0)
		{
			saved_FirstTime=1;
			SetNationality(3);
			Delay( Random(2,5), 10 );
		}
	}]

	DelayReached[ ()
	{
		yPos = 23052;
		xPos = Random(687,4236);

		TurretTurnTo( xPos, yPos );

		Delay( Random(2,5), 10 );
	}]
}